package com.rjconsultores.ventaboletos.utilerias.exportacao.bpe;

import java.math.BigDecimal;

public class ExportacaoBPETipoOBE {

	private String codigo;
	private BigDecimal valor;

	public ExportacaoBPETipoOBE() {
	}

	public ExportacaoBPETipoOBE(String codigo, BigDecimal valor) {
		super();
		this.codigo = codigo;
		this.valor = valor;
	}

	public String getCodigo() {
		return codigo;
	}

	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	public BigDecimal getValor() {
		return valor;
	}

	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}

}
